#ssb_outerDivBox {
    z-index:845; 
    position:absolute;
    left: -255px; 
    top:-54px; 
    display: block; 
    width: 1010px;
}

#ssb_CloseButton {
    display: inline-block;
    position: absolute;
    right: 12px;
    top: 14px;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}

#ssb_previousButton {
    display: inline-block;
    position: absolute;
    right: 60px;
    top: 14px;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}

#ssb_busy,
.ssb_busy {
    display: none;
    width: 22px; height: 22px;
}

.ssb_pageButton {
    cursor:pointer;
    width:22px;
    height:19px;
    margin: 9px 0 0 2px;
    padding: 3px 0 0 0;
    display: block;
    float: left;
    border:1px solid #d5d5cc;

}

.ssb_pageButtonSelected { 
    font-weight:bold;
    background-color:#f10079;
    color:#FFFFFF;
}

.ssb_divBox a,
.ssb_divBox a:link,
.ssb_divBox a:visited {
    text-decoration: none; 
}
.ssb_divBox a:hover {
    text-decoration: underline;
}

.ssb .bax_noUiSlider {
    margin-left: 10px;
}

.bax_noUiSlider, .bax_noUiSlider * {
    cursor: pointer;
}

#ssb_path {
    float: left;
}

#ssb_pathHelper {
    float: left;
    opacity: 0;
    color: #FFFFFF;
}

.ssb_3 {
    position:relative;
    height: 550px;
}

.qs161 {
    text-decoration: none !important;
}

#ssb_sortingSelect {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:1px solid #d5d5d5;
    width:220px;
    vertical-align:top;
    height:25px;
}
.ssb_catResultCount {
    color: #006DD3;
}


.qs2 {
    overflow-y: auto;
}

.ssb_ellipsis {
    white-space: nowrap;
    overflow: hidden;
}

.ssb_ellipsis.multiline {
    white-space: normal;
}

#divtyperesult {
    z-index:845; 
    position:absolute; 
    left: -232px; 
    top:-64px; 
    display: block; 
    width: 1010px;
    
}

.ssb1 {
    position: absolute;
    z-index: 10001;
    width: 986px;
    background: #fff;
    padding: 12px 12px 22px 12px;
    border: 1px solid #b6b6b6;
    
}

#ssb2noResultDiv {
    background-color: #FFFFFF;
    border: none;
    padding: 70px 0 0 14px;
    text-align: center;
    z-index: 100003;
}

#ssb2noResultDiv img {
    display: block;
    margin: 0 auto;
}

.ssb2 {
    background-color: #FFFFFF;
    border: none;
    height: auto;
    padding: 0;
    width: auto;
    position: relative;
    top: 0;
    left: 0;
    z-index: 100002;
}

.ssb3 {
    height: 532px;
    overflow-y: scroll;
    padding: 0;
}

.ssb777 {
    height: 486px; margin-top: 20px;
    overflow-y: auto;
    overflow-x: hidden;
}

.ssb4 {
    height: 20px;
    padding: 2px;
    vertical-align: top;
}

.ssb42 {
    font-size: 12px;
    height: 26px;
    padding-right: 5px;
    padding-top: 2px;
    text-align: right;
    vertical-align: top;
    width: 100px;
}
.ssb43 {
    border: none;
    height: 75px;
    padding: 2px;
    vertical-align: top;
}

.ssb5,
.ssb5a {
    color: #006DD3;
    font-size: 14px;
    font-weight: bold;
}

.ssb5 { 
    display: block;
    margin-bottom: 2px;
}

.ssb6 {
    color: #666666;
    font-size: 10px;
}

.ssb7 {
    position: absolute;
}

.ssb8 {
    /* background: url("//invalid/images/bgslider.png") repeat-x; */
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    font-size: 8px;
    height: 8px;
}

.ssb9 {
    /* background: #00B2DA url("//invalid/images/bgselected.png") repeat-x; */
    border: 0 none;
    font-size: 8px;
    height: 8px;
    position: relative;
    top: 1px;
    z-index: 5;
}

.ssb10 {
    /* background: url("//invalid/images/sliderend.png") no-repeat; */
    cursor: pointer;
    display: none;
    height: 10px;
    position: relative;
    top: 0;
    width: 1px;
}

.ssb11 {
    /* background: url("//invalid/images/sliderend.png") no-repeat; */
    cursor: pointer;
    display: none;
    height: 10px;
    position: relative;
    top: 0;
    width: 1px;
}

.ssb12 {
    color: #666666;
    font-size: 10px;
    padding-left: 12px;
    position: relative;
    top: 14px;
    z-index: 8;
}

.ssb13 {
    color: #666666;
    font-size: 10px;
    padding-left: 12px;
    position: relative;
    top: -22px;
    z-index: 7;
}

.ssb14 {
    /* background: url("//invalid/images/slider.png") no-repeat; */
    cursor: pointer;
    height: 22px;
    position: relative;
    top: -6px;
    width: 11px;
    z-index: 10;
}

.ssb15 {
    /* background: url("//invalid/images/slider.png") no-repeat; */
    cursor: pointer;
    height: 22px;
    position: relative;
    top: -6px;
    width: 11px;
    z-index: 11;
}

.ssb16 {
    border-right: none;
    color: #666666;
    padding: 2px;
    vertical-align: top;
    display: block; 
    cursor:pointer;
    padding-bottom:0 0 4px 0;
    
}

.ssb161 {
    color: #000000;
    font-size: 11px;
}

span.blue, 
.ssb161 { 
    text-decoration: none; 
    color: #006DD3;
}

.ssb_catMoreLess,
.moreLessLink {
    font-size: 12px;
    padding: 0 0 0 18px;
    line-height: 24px;
}
img.pathSep {
    margin: -4px 3px 0 3px;
}

span.blue:hover, .ssb161:hover {
    text-decoration: underline;
}

.ssb17 {
    border-color: #1C5180;
    left: 0;
    margin-right: 3px;
    position: relative;
    top: 2px;
}

.ssb19 {
    border-right: none;
    color: #666666;
    font-size: 11px;
    padding: 2px;
    vertical-align: top;
}

.ssb20 {
    color: #666666;
    font-size: 10px;
}

.ssb21 {
    border: 0 none;
    cursor: pointer;
    position: relative;
    top: 4px;
}

.ssb22 {
    padding-left: 5px;
    /*padding-right: 10px;*/
    text-align: left;
    vertical-align: top;
    width: 524px;
    /*width: 436px;*/
}

.ssb23 {
    font-size: 10px;
    padding-left: 10px;
    padding-top: 2px;
    width: 75px;
}

.ssb24 {
    color: #666666;
    padding-left: 5px;
    padding-top: 2px;
}

.ssb25 {
    cursor: pointer;
    position: relative;
    top: 1px;
}

.ssb26 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 1px;
    height: 1px;
}

.ssb27 {
    /*left: 5px;*/
    padding-top: 5px;
    position: relative;
    /*width: 500px;*/
}

.ssb28 {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding-left: 14px;
}

.ssb29 {
    float: left;
    height: 241px;
    list-style: none outside none;
    margin: 0 0 6px 6px;
    padding: 0;
    width: 164px;
}

.ssb30:hover {
    background-color: #FEF2F8;
    border: 1px solid #EC0178;
}

.ssb30 {
    border: 1px solid #d3d3d3;
    cursor: pointer;
    display: block;
    height: 239px;
    padding: 0;
    text-align: center;
/*    width: 153px;*/
}

.ssb31 {
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    padding-left: 2px;
    text-align: left;
}
.ssb32 {
    color: #1E3668;
    font-size: 11px;
    font-weight: bold;
    height: 32px;
    padding-left: 2px;
    text-align: left;
    vertical-align: top;
}

.ssb33 {
    max-height: 111px;
    max-width: 111px;
    position: relative;
    top: 2px;
}

.ssb34 {
    height: 34px;
    padding-left: 2px;
    vertical-align: bottom;
}

.ssb35 {
    max-height: 36px;
    max-width: 49px;
}

.ssb36 {
    background-color: #D9D9D9;
    color: #666666;
    font-size: 11px;
    height: 22px;
    padding-bottom: 3px;
    padding-left: 4px;
    text-align: left;
    width: 128px;
}

.ssb37 {
    color: #000000;
    font-size: 11px;
    padding: 0;
    vertical-align: top;
}

.ssb372 {
    color: #000000;
    cursor: pointer;
    padding-bottom: 4px;
    text-decoration: none;
}

.ssb372:hover {
    text-decoration: none;
}

.ssb778 {
    width: 250px; 
    height: 300px; 
    margin-left: 0px;
}

.ssb38 {
    border: 1px solid #D9D9D9;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    padding-top: 5px;
    vertical-align: middle;
    width: 175px;
}

.ssb39 {
    background-color: #EC0178;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding-top: 0;
    text-align: center;
    width: 50px;
}

.ssb391 {
    color: #565656;
    font-weight: bold;
}

.ssbf1 {
    border-bottom: 1px solid #78A4C7;
    color: #FFFFFF;
    cursor: pointer;
    padding: 3px 5px 3px 10px;
}

.ssbf1:hover {
    text-decoration: underline;
}

.ssbf2 {
    color: #FFFFFF;
    height: 25px;
    padding-bottom: 0;
    padding-top: 8px;
    position: relative;
    text-align: right;
    top: 5px;
    width: 173px;
}

.ssbf3 {
    cursor: pointer;
}

.ssbf3:hover {
    text-decoration: underline;
}


.ssb_layerButtons {
/*    margin: 5px 0 0 15px; text-align: center;*/

}

.ssb_layerButtons a.bestel, .ssb_layerButtons a.info {
    height: 16px;
    text-decoration: none;
    font-size: 13px;
    padding: 3px 2px;
    display: block;
    float: left;
    width: 58px;
}

.ssb_layerButtons a.bestel {
    background: #ef006d; color: #fff;
}

.ssb_productOrderLinkDisabled {
    opacity: 0.1;
    display: none;
}

.item-v1 button,
.ssb_layerButtons button {
    color: #000;
    height: 25px;
    border: none;
    background: linear-gradient(180deg,#ffa700 0%,#ffcd51 100%);
    background: -o-linear-gradient(top,#ffa700 0%,#ffcd51 100%);
    background: -webkit-gradient(linear, left top, left bottom,color-stop(0.00, #ffa700),color-stop(1.00,#ffcd51));
    background: -moz-linear-gradient(top center,#ffa700 0%,#ffcd51 100%);
    background: -ms-linear-gradient(top center,#ffa700 0%,#ffcd51 100%);
    border: 1px solid #EB9900;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    
    text-decoration: none;
    display: block;
    float: left;
    width: 152px;
    margin: 1px 0 0 0; 
}
.item-v1 button:hover,
.ssb_layerButtons button:hover {
    background: linear-gradient(180deg,#ffcd51 0%,#ffa700 100%);
    background: -o-linear-gradient(top,#ffcd51 0%,#ffa700 100%);
    background: -webkit-gradient(linear, left top, left bottom,color-stop(0.00, #ffcd51),color-stop(1.00,#ffa700));
    background: -moz-linear-gradient(top center,#ffcd51 0%,#ffa700 100%);
    background: -ms-linear-gradient(top center,#ffcd51 0%,#ffa700 100%);
}
.item-v1 button { 
    width: 145px;
    margin: 0 0 0 -18px; 
}
.item-v1 button span, 
.ssb_layerButtons span { 
    background: none;
    float: left; 
    display: block;
}
.item-v1 button span.cart,
.ssb_layerButtons span.cart {
    background: url("../img/btn-cart.png") no-repeat -2px -4px;
    width: 30px;
    height: 21px;
}
.item-v1 button span.car-text,
.ssb_layerButtons span.car-text {
    font-weight: normal;
    font-size: 14px;
    padding: 4px 0 0 19px;
}
.item-v1 button span.car-text {
    padding-left: 12px;
}

#ssb_searchBox .ssb_productDesc a {
    color: #565656; 
    text-decoration: none;
}
#ssb_searchBox .ssb_productDesc a:hover {
    text-decoration: none;
}

.ssb_layerButtons a.info {
    background: #e1e1e1;
    color: #303030;
    margin-left: 3px;
}

.ssb_noresults_show {
    display: none;
}

.ssb_dotUnderline {
    border-bottom: 1px dashed;
    cursor: help;
}

@media screen and (max-width: 981px){
    #ssb_outerDivBox {
        left: -136px; 
        top:-54px; 
        width: 960px;
    }

    .ssb28 {
        padding-left: 0;
    }

    .ssb29 {
        margin: 0 0 6px 3px;
        width: 164px;
    }
    .ssb_noUiSlider.horizontal { width: 420px; }
}

